[Versioninfos]
Version=0470
VersionText=Version 0.4.7 Beta
Build=3
BuildText=Build 3
[Downloadlinks]
WIP=http://pilzinsel64.square7.ch/Downloads/SM64Tweaker/SM64%20Tweaker.zip
Version=http://pilzinsel64.square7.ch/Downloads/SM64Tweaker/SM64%20Tweaker.zip